blfwk::CommandPacket::PacketWithArgs Struct Reference

Format of command packet. More...

`#include <Command.h>`

## Public Member Functions

void | init (uint8_t tag, uint8_t flags, uint8_t numArguments)
| Initialize the command packet.

## Public Attributes

command_packet_t | m_header
| Packet header.
uint32_t | m_arguments [kMaxCommandArguments]
| Command arguments.

## Detailed Description

Format of command packet.

The documentation for this struct was generated from the following file:

- Command.h